cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CXF-5672) Update to Jetty 9
Date Fri, 04 Apr 2014 15:52:15 GMT

    [ https://issues.apache.org/jira/browse/CXF-5672?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13960071#comment-13960071
] 

Gary Gregory commented on CXF-5672:
-----------------------------------

Hi Dan,

Thank you for the prompt reply.

Does this mean that I cannot use Jetty 9 with CXF 2.7.x or 3.0 at all? Let's say I were to
tweak all of my config files, I'd then run into a pile of other issues?

Thank you,
Gary

> Update to Jetty 9
> -----------------
>
>                 Key: CXF-5672
>                 URL: https://issues.apache.org/jira/browse/CXF-5672
>             Project: CXF
>          Issue Type: Bug
>    Affects Versions: 3.0.0-milestone1, 2.7.10
>         Environment: java version "1.7.0_51"
> Java(TM) SE Runtime Environment (build 1.7.0_51-b13)
> Java HotSpot(TM) 64-Bit Server VM (build 24.51-b03, mixed mode)
> Apache Ant(TM) version 1.9.3 compiled on December 23 2013
>            Reporter: Gary Gregory
>              Labels: jetty
>
> We embed CXF and we also embed Jetty which we pick up through CXF, for which I need a
fix that was put in Jetty 9.1.1: https://bugs.eclipse.org/bugs/show_bug.cgi?id=424398
> Can CXF update Jetty to at least 9.1.1? The current version is 9.1.13 or 9.1.14 depending
on where you look.
> I imagine this could be too big a change for 2.7.x but what about for 3.0?



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message